@font-face {
    font-family: "Social Icons";
    src: url(https://www.solarquotes.com.au/wp-content/themes/focus_2020/css/sq2020/icons/icomoon.woff2) format("woff2"),
    url(https://www.solarquotes.com.au/wp-content/themes/focus_2020/css/sq2020/icons/icomoon.woff) format("woff");
    font-display:swap;
}

div#footer_before-v2 {
    background: var(--coal);
    padding-top: 50px;
    margin-top: 50px;
}

footer#footer-v2 {
    width: 100%;
    margin: auto;
    background: var(--coal);
}
footer#footer-v2 > div {
    width: 1110px;
    margin: auto;
    max-width: 100%;
}
footer#footer-v2 div#footer-ratings-container {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

footer div#footer-top {
    display: flex;
}

footer div#footer-top .form-check {
    max-width: 255px;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    margin-top: -75px;
}

footer .postcode-form input[type="submit"].quote-btn-mobile {
    display: none;
}

footer form.postcode-form {
    z-index: 2;
}

footer form.postcode-form{
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    outline-color: var(--denim);
    transform-origin: center center;
    margin: 0 0 30px;
    padding: 51px 22px;
    box-shadow: 0 3px 15px rgba(0,0,0,.49);
    color: var(--white);
    line-height: 1.4444444444;
    text-align: center;
    background: linear-gradient(to bottom, var(--cardinal) 0%,var(--tango) 100%);
    z-index: 2;
}

footer form.postcode-form label{
    display: block;
    color: var(--white);
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    z-index: 2;
    margin: 0 -6px 26px;
    font-size: 18px;
    font-weight: 700;
}

footer form.postcode-form input[type="text"]{
    margin: 0;
    box-shadow: none;
    line-height: normal;
    text-align: left;
    outline-width: 0;
    box-sizing: border-box;
    text-transform: none;
    outline-offset: -2px;
    display: block;
    width: 100%;
    border-radius: 6px;
    border: 1px solid var(--silver);
    background: var(--white);
    z-index: 14;
    font-size: 14px;
    height: 44px;
    padding: 0 15px;
}

footer form.postcode-form input[type="submit"]{
    z-index: 3;
    height: auto;
    margin: 0;;
    text-indent: 0;
    cursor: pointer;
    -webkit-font-smoothing: inherit;
    overflow: hidden;
    min-height: 44px;
    padding: 14px 24px;
    border-radius: 22px;
    border: 0;
    background: var(--denim);
    color: var(--white);
    font-weight: 500;
    font-size: 13px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .12em;
    float: none;
    width: 100%;
    margin-top: 17px;
}

footer div#footer-links, footer div#footer-bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: flex-start;
    flex-grow: 3;
}

footer div#footer-links {
    max-width: 855px;
}

footer div#footer-bottom div.sqlogo{
    opacity: .5;
}

footer div#footer-links ul, footer div#footer-bottom ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #bfc3d1;
}

footer div#footer-bottom{
    justify-content: space-between;
    align-items: center;
    margin: auto;
    padding: 25px 0 45px 0!important;
}

footer div#footer-bottom ul{
    display: flex;
}


footer ul li a:hover {
    color: var(--white)
}

footer div#footer-links ul li, footer div#footer-bottom ul li {
    line-height: 28px;
}

footer div#footer-bottom ul li ~ li{
    margin-left: 20px;
}

footer div#footer-links ul li a{
    font-size: 14px;
}

footer div#footer-links ul li a{
    color: #bfc3d1;
    transition: none;
    text-decoration: none;
}

footer div#footer-bottom ul li a{
    color: #bfc3d1;
    font-size: 14px;
    text-decoration: none;
}

footer div#footer-links ul li a:hover, footer div#footer-bottom ul li a:hover {
    color: var(--white);
    text-decoration: none;
    opacity: 1;
}

footer .footer-v2-col {
    width: 33%;
    padding: 0px 5px;
    box-sizing: border-box;
}

footer .footer-v2-col.footer-v2-col-stacked {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

footer .footer-v2-col.footer-v2-col-stacked > .footer-v2-col {
    width: 33%;
    margin-bottom: 20px;
}

footer .footer-title, footer .footer-title a {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
footer .footer-title a:hover {
    text-decoration: underline;
}

footer .review-tagline{
    width: 100%;
}

footer div#footer-ratings-container {
    background-color: #273050;
    left: 0;
}

footer div#footer-ratings-container #footer-ratings {
    padding: 30px 0;
    background-color: #273050;
    width: 1110px;
    margin: auto;
    padding-left: 10px;
    line-height: 1;
    box-sizing: border-box;
    max-width: 100%;
}

footer div#footer-ratings-container #footer-ratings div#reviewsio-stats {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

footer div.review-count {
    color: var(--tango);
    font-size: 12px;
}

footer #reviewsio-stats [id$=-name] {
    color: white;
    font-size: 12px;
    margin-top: 10px;
}

footer #reviewsio-stats [id$=-name] a{
    color: white;
}

footer #reviewsio-stats [id$=-value] {
    display: inline-block;
    padding-top: 5px;
}
footer .review-spacer {
    border-left: 1px solid #bfc3d1;
    opacity: .2;
}

footer p.copyrights {
    color: #bfc3d1;
    display: inline-block;
    margin: 0px;
    padding: 0;
    font-size: 14px;
}

footer #reviewsio-stats {
    margin: 0;
}

footer #reviewio-head, #glocal-head, #facebook-head {
    max-width: 200px;
    margin: 0px;
}

#compound-widget #compound-widget_frame {
    max-height: 130px !important;
}

#footer_bottom_reviews {
    float: left;
    background-color: #273050;
    width: calc(100% + 34%);
    margin-left: -17%;
    padding-left: 17%;
    padding-right: 17%;
    padding-top: 30px;
    padding-bottom: 33px;
}

#footer_bottom_reviews #reviewio-head .reviewio-stars .star:before,
#footer_bottom_reviews #glocal-head .glocal-stars .star:before,
#footer_bottom_reviews #facebook-head .facebook-stars .star:before {
    content: "";
    z-index: 1;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VFNzAyNTt9PC9zdHlsZT48cGF0aCBkPSJNMTUuNCA1LjJjLS4yLS4yLS40LS40LS43LS40TDExIDQuMiA5LjMuOUM5LjEuNSA4LjguMiA4LjUuMSA4LjEgMCA3LjcgMCA3LjMuMWMtLjMuMi0uNS40LS43LjdMNSA0LjJsLTMuOC42Yy0uNCAwLS43LjItLjkuNS0uMi4zLS4zLjctLjMgMS4xIDAgLjMuMi42LjQuOGwyLjcgMi42LS42IDMuN2MtLjEuNCAwIC44LjIgMS4xLjIuMy41LjUuOS42LjMuMS43IDAgMS0uMmwzLjItMS43IDMuNCAxLjhjLjIuMS40LjEuNi4xLjIgMCAuNCAwIC41LS4xLjQtLjEuNy0uNC44LS44LjEtLjIuMS0uNS4xLS44bC0uNi0zLjcgMi43LTIuNmMuNy0uNS43LTEuNC4xLTJ6bS0uNyAxLjRsLTIuOSAyLjhjLS4xLjEtLjIuMy0uMS40bC43IDMuOWMwIC4xIDAgLjIgMCAuMi0uMS4zLS40LjQtLjYuM2wtMy42LTEuOXMtLjEgMC0uMSAwYy0uMSAwLS4yIDAtLjMgMGwtMy41IDEuOGMtLjEuMS0uMi4xLS4zLjEtLjIgMC0uNC0uMy0uNC0uNWwuNy00YzAtLjIgMC0uMy0uMS0uNEwxLjEgNi41YzAtLjEtLjEtLjItLjEtLjMgMC0uMSAwLS4yLjEtLjMuMS0uMS4yLS4xLjMtLjJsNC0uNmMuMiAwIC4zLS4xLjQtLjNsMS43LTMuNmMwLS4xLjEtLjIuMi0uMi4yIDAgLjMgMCAuNCAwIC4xIDAgLjIuMS4zLjNsMS44IDMuNmMuMS4xLjIuMi40LjNsMy45LjZjLjEgMCAuMi4xLjIuMS4yLjIuMi41IDAgLjd6IiBjbGFzcz0ic3QwIi8+PC9zdmc+) no-repeat;
    background-size: auto 100%;
    display: block;
    height: 15px;
    width: 15px;
}

.reviewio-stars {
    flex-wrap: wrap;
    display: flex;
}

.reviewio-stars > * {
    margin-right: 4px;
}

footer .rating-a {
    display: inline-block;
    position: relative;
    color: var(--tango);
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 0;
    margin-top: 2px;
}

footer .review-highlight-row .rating-a {
    width: 140px;
}

footer .rating-a .rating {
    display: block;
    overflow: hidden;
    position: relative;
    height: 16px;
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
    background: none;
    text-align: left;
    text-indent: -3000em;
}

footer .rating-a .rating > * {
    display: block;
    position: relative;
    z-index: 2;
    float: left;
    width: 16px;
    height: 100%;
    margin: 0 5px 0 0;
}

footer .rating-a .rating > *:before {
    content: "";
    z-index: 1;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VFNzAyNTt9PC9zdHlsZT48cGF0aCBkPSJNMTUuNCA1LjJjLS4yLS4yLS40LS40LS43LS40TDExIDQuMiA5LjMuOUM5LjEuNSA4LjguMiA4LjUuMSA4LjEgMCA3LjcgMCA3LjMuMWMtLjMuMi0uNS40LS43LjdMNSA0LjJsLTMuOC42Yy0uNCAwLS43LjItLjkuNS0uMi4zLS4zLjctLjMgMS4xIDAgLjMuMi42LjQuOGwyLjcgMi42LS42IDMuN2MtLjEuNCAwIC44LjIgMS4xLjIuMy41LjUuOS42LjMuMS43IDAgMS0uMmwzLjItMS43IDMuNCAxLjhjLjIuMS40LjEuNi4xLjIgMCAuNCAwIC41LS4xLjQtLjEuNy0uNC44LS44LjEtLjIuMS0uNS4xLS44bC0uNi0zLjcgMi43LTIuNmMuNy0uNS43LTEuNC4xLTJ6bS0uNyAxLjRsLTIuOSAyLjhjLS4xLjEtLjIuMy0uMS40bC43IDMuOWMwIC4xIDAgLjIgMCAuMi0uMS4zLS40LjQtLjYuM2wtMy42LTEuOXMtLjEgMC0uMSAwYy0uMSAwLS4yIDAtLjMgMGwtMy41IDEuOGMtLjEuMS0uMi4xLS4zLjEtLjIgMC0uNC0uMy0uNC0uNWwuNy00YzAtLjIgMC0uMy0uMS0uNEwxLjEgNi41YzAtLjEtLjEtLjItLjEtLjMgMC0uMSAwLS4yLjEtLjMuMS0uMS4yLS4xLjMtLjJsNC0uNmMuMiAwIC4zLS4xLjQtLjNsMS43LTMuNmMwLS4xLjEtLjIuMi0uMi4yIDAgLjMgMCAuNCAwIC4xIDAgLjIuMS4zLjNsMS44IDMuNmMuMS4xLjIuMi40LjNsMy45LjZjLjEgMCAuMi4xLjIuMS4yLjIuMi41IDAgLjd6IiBjbGFzcz0ic3QwIi8+PC9zdmc+) no-repeat;
    background-size: auto 100%;
    display: block;
}

footer .rating-a .rating > * .fill {
    right: auto;
    z-index: 2;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VFNzAyNTt9PC9zdHlsZT48cGF0aCBkPSJNMTQuNyA0LjhMMTEgNC4yIDkuMy45QzkuMS41IDguOC4yIDguNS4xIDguMSAwIDcuNyAwIDcuMy4xYy0uMy4yLS41LjQtLjcuN0w1IDQuMmwtMy44LjZjLS40IDAtLjcuMi0uOS41LS4yLjMtLjMuNy0uMyAxLjEgMCAuMy4yLjYuNC44bDIuNyAyLjYtLjYgMy43Yy0uMS40IDAgLjguMiAxLjEuMi4zLjUuNS45LjYuMy4xLjcgMCAxLS4ybDMuMi0xLjcgMy40IDEuOGMuMi4xLjQuMS42LjEuMiAwIC40IDAgLjUtLjEuNC0uMS43LS40LjgtLjguMS0uMi4xLS41LjEtLjhsLS42LTMuNyAyLjctMi42Yy42LS42LjYtMS41IDAtMi4xLS4xLS4xLS4zLS4zLS42LS4zeiIgY2xhc3M9InN0MCIvPjwvc3ZnPg==) no-repeat;
    background-size: auto 100%;
    display: block;
}

footer .rating-a a {
    display: block;
    width: 100%;
    font-weight: 300;
    font-size: 0.65em;
    text-decoration: underline;
}

footer .list-collection .rating-a {
    font-size: 20px;
}

footer .rating-a .rating > *:before, footer .rating-a .rating > * .fill {
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    text-align: left;
    text-indent: -3000em;
}

footer #reviewsio-stats .rating-a {
    width: 140px;
    padding: 0;
}

footer .review .review-highlight-row > div > span,
footer #reviewsio-stats > div > a > span {
    color: var(--tango);
    font-weight: bold;
    font-size: 20px;
    margin-left: 6px;
    vertical-align: top;
}

footer #reviewsio-stats > div > a {
    text-decoration: none;
}

footer #reviewsio-stats > div > a:hover > div#trustpilot-name,
footer #reviewsio-stats > div > a:hover > div#reviewio-name,
footer #reviewsio-stats > div > a:hover > div#glocal-name,
footer #reviewsio-stats > div > a:hover > div#facebook-name {
    text-decoration: underline;
}

footer .review .review-highlight-row > div .rating,
footer #reviewsio-stats > div .rating {
    height: 23px;
    width: auto !important;
}

footer .review .review-highlight-row > div .rating > *,
footer #reviewsio-stats > div .rating > * {
    width: 23px;
}

footer span.rating span.star{
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjt9PC9zdHlsZT48cGF0aCBkPSJNMTQuNyA0LjhMMTEgNC4yIDkuMy45QzkuMS41IDguOC4yIDguNS4xIDguMSAwIDcuNyAwIDcuMy4xYy0uMy4yLS41LjQtLjcuN0w1IDQuMmwtMy44LjZjLS40IDAtLjcuMi0uOS41LS4yLjMtLjMuNy0uMyAxLjEgMCAuMy4yLjYuNC44bDIuNyAyLjYtLjYgMy43Yy0uMS40IDAgLjguMiAxLjEuMi4zLjUuNS45LjYuMy4xLjcgMCAxLS4ybDMuMi0xLjcgMy40IDEuOGMuMi4xLjQuMS42LjEuMiAwIC40IDAgLjUtLjEuNC0uMS43LS40LjgtLjguMS0uMi4xLS41LjEtLjhsLS42LTMuNyAyLjctMi42Yy42LS42LjYtMS41IDAtMi4xLS4xLS4xLS4zLS4zLS42LS4zeiIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 21px 21px;
}

footer#footer-v2 #footer-socials{
    height: 44px;
    margin-top: 30px;
    margin-bottom: 30px;
}

footer #footer-socials .form-search{
    position: relative;
    width: 335px;
}

footer #footer-socials .form-search input {
    position: absolute;
    left: 0;
    top: 0;
    width: 310px;
    z-index: 2;
    padding-right: 69px;
    border-radius: 6px;
    height: 44px;
    color: var(--coal);
    box-sizing: border-box;
    font-size: 14px;
}

footer #footer-socials .form-search input[type="submit"]{
    position: absolute;
    right: 0;
    bottom: 0;
    left: unset;
    z-index: 5 !important;
    width: 84px;
    height: 44px;
    padding: 0;
    border-radius: 22px;
    background: var(--cadet);
    border: none;
    color: white;
    font-size: 13px;
}

footer #footer-socials .form-search input[type="submit"]:hover {
    background: #090f26;
}

footer #footer-socials .footerv2-cols{
    justify-content: center;
}

footer #footer-socials .footerv2-cols.footer-v2-col-stacked {
    display: flex;
}

footer #footer-socials .socials > * {
    display: block;
    overflow: hidden;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    margin: 0 0 0 10px;
    color: var(--white);
    font-size: 22px;
    line-height: 40px;
    text-indent: -3000em;
    text-decoration: none;
    text-align: left;
    min-width: 40px;
}
footer [class^=icon-]:before, footer [class*=" icon-"]:before {
    text-indent: 0;
    position: absolute;
    left: 0px;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    text-align: center;
    font-family: 'Social Icons' !important;
}

footer .socials{display: flex;flex-direction: row;float: none;padding: 0;position: relative; right: unset; bottom: unset;}
footer .socials > .icon-facebook { background-color: var(--matisse); }
footer .socials> .icon-facebook:before {content: '\e90c';position: absolute;left: 0px;right: 0;top: 0;height: 40px;}
footer .socials> .icon-instagram:before {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%);
    content: "\e924";
}
footer .socials > .icon-instagram { background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); }
footer .socials> .icon-instagram:before {content: ' ';position: absolute;left: 0px;right: 0;top: 0;height: 40px;background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0xMCAwIDEwNDQgMTAyNCIgeG1sbnM6dj0iaHR0cHM6Ly92ZWN0YS5pby9uYW5vIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNTEyIDkycS0xNDEgMCAtMjA3IDNxLTU2IDMgLTk1IDE4cS0zNCAxMyAtNTkgMzh0LTM4IDU5cS0xNSAzOSAtMTggOTVxLTMgNjYgLTMgMjA3dDMgMjA3cTMgNTYgMTggOTVxMTMgMzQgMzggNTl0NTkgMzhxMzkgMTUgOTUgMThxNjUgMyAyMDcgM3QyMDcgLTNxNTYgLTMgOTUgLTE4cTM0IC0xMyA1OSAtMzh0MzggLTU5cTE1IC0zOSAxOCAtOTVxMyAtNjYgMyAtMjA3dC0zIC0yMDdxLTMgLTU2IC0xOCAtOTVxLTEzIC0zNCAtMzggLTU5IHQtNTkgLTM4cS0zOSAtMTUgLTk1IC0xOHEtNjYgLTMgLTIwNyAtM3pNNTEyIDBxMTQ0IDAgMjExIDNxNzIgMyAxMjQgMjRxNTIgMjAgOTEgNTl0NTkgOTFxMjEgNTIgMjQgMTI0cTMgNjcgMyAyMTF0LTMgMjExcS0zIDcyIC0yNCAxMjRxLTIwIDUyIC01OSA5MXQtOTEgNTlxLTUyIDIxIC0xMjQgMjRxLTY3IDMgLTIxMSAzdC0yMTEgLTNxLTcyIC0zIC0xMjQgLTI0cS01MiAtMjAgLTkxIC01OXQtNTkgLTkxcS0yMSAtNTIgLTI0IC0xMjQgcS0zIC02NyAtMyAtMjExdDMgLTIxMXEzIC03MiAyNCAtMTI0cTIwIC01MiA1OSAtOTF0OTEgLTU5cTUyIC0yMSAxMjQgLTI0cTY3IC0zIDIxMSAtM3pNNTEyIDI0OXExMDkgMCAxODYgNzd0NzcgMTg2dC03NyAxODZ0LTE4NiA3N3QtMTg2IC03N3QtNzcgLTE4NnQ3NyAtMTg2dDE4NiAtNzd6TTUxMiA2ODNxNzEgMCAxMjEgLTUwdDUwIC0xMjF0LTUwIC0xMjF0LTEyMSAtNTB0LTEyMSA1MHQtNTAgMTIxdDUwIDEyMXQxMjEgNTB6TTg0NyAyMzguNSBxMCAyNS41IC0xOCA0My41dC00My41IDE4dC00My41IC0xOHQtMTggLTQzLjV0MTggLTQzLjV0NDMuNSAtMTh0NDMuNSAxOHQxOCA0My41eiIvPjwvc3ZnPg==");background-repeat: no-repeat;background-position: 50%;background-size: 24px;}
footer .socials> .icon-tiktok {text-indent: 0;}
footer .socials> .icon-tiktok:before {content: "-";color: transparent;background: url(data:image/svg+xml;base64,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) no-repeat 50% #000; background-size: 25px;width: 100%;display: inline-block;}
footer .socials > .icon-twitter { background-color: black; }
footer .socials > .icon-twitter:before { content: ""; background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHNoYXBlLXJlbmRlcmluZz0iZ2VvbWV0cmljUHJlY2lzaW9uIiB0ZXh0LXJlbmRlcmluZz0iZ2VvbWV0cmljUHJlY2lzaW9uIiBpbWFnZS1yZW5kZXJpbmc9Im9wdGltaXplUXVhbGl0eSIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHZpZXdCb3g9IjAgMCA1MTIgNDYyLjc5OSI+PHBhdGggZmlsbD0iI2ZmZmZmZiIgZmlsbC1ydWxlPSJub256ZXJvIiBkPSJNNDAzLjIyOSAwaDc4LjUwNkwzMTAuMjE5IDE5Ni4wNCA1MTIgNDYyLjc5OUgzNTQuMDAyTDIzMC4yNjEgMzAxLjAwNyA4OC42NjkgNDYyLjc5OWgtNzguNTZsMTgzLjQ1NS0yMDkuNjgzTDAgMGgxNjEuOTk5bDExMS44NTYgMTQ3Ljg4TDQwMy4yMjkgMHptLTI3LjU1NiA0MTUuODA1aDQzLjUwNUwxMzguMzYzIDQ0LjUyN2gtNDYuNjhsMjgzLjk5IDM3MS4yNzh6Ii8+PC9zdmc+) no-repeat center center / 60%; }
footer .socials > .icon-rss { background-color: var(--poppy); }
footer .socials > .icon-rss:before { content: "\e909"; }
footer .socials > .icon-youtube { background-color: var(--red); }
footer .socials > .icon-youtube:before { content: "\e90b"; }
footer .socials > .icon-linkedin { background-color: transparent; }
footer .socials > .icon-linkedin:before { content: "-";  }
footer .socials> .icon-linkedin:before {content: "-";color: transparent;background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciICB2aWV3Qm94PSIwIDAgNDggNDgiIHdpZHRoPSI0OHB4IiBoZWlnaHQ9IjQ4cHgiPjxwYXRoIGZpbGw9IiMwMDc4ZDQiIGQ9Ik0yNCw0QzEyLjk1NCw0LDQsMTIuOTU0LDQsMjRzOC45NTQsMjAsMjAsMjBzMjAtOC45NTQsMjAtMjBTMzUuMDQ2LDQsMjQsNHoiLz48cGF0aCBkPSJNMzAsMzV2LTljMC0xLjEwMy0wLjg5Ny0yLTItMnMtMiwwLjg5Ny0yLDJ2OWgtNlYxOGg2djEuMDI3QzI3LjA0LDE4LjM1OSwyOC4yNTIsMTgsMjkuNSwxOAljMy41ODQsMCw2LjUsMi45MTYsNi41LDYuNVYzNUgzMHogTTEzLDM1VjE4aDIuOTY2QzE0LjI0NywxOCwxMywxNi43MzgsMTMsMTQuOTk5QzEzLDEzLjI2MSwxNC4yNjcsMTIsMTYuMDExLDEyCWMxLjY5NiwwLDIuOTUzLDEuMjUyLDIuOTg5LDIuOTc5QzE5LDE2LjczMywxNy43MzMsMTgsMTUuOTg4LDE4SDE5djE3SDEzeiIgb3BhY2l0eT0iLjA1Ii8+PHBhdGggZD0iTTMwLjUsMzQuNVYyNmMwLTEuMzc4LTEuMTIxLTIuNS0yLjUtMi41cy0yLjUsMS4xMjItMi41LDIuNXY4LjVoLTV2LTE2aDV2MS41MzQJYzEuMDktMC45NzcsMi41MTItMS41MzQsNC0xLjUzNGMzLjMwOSwwLDYsMi42OTEsNiw2djEwSDMwLjV6IE0xMy41LDM0LjV2LTE2aDV2MTZIMTMuNXogTTE1Ljk2NiwxNy41CWMtMS40MjksMC0yLjQ2Ni0xLjA1Mi0yLjQ2Ni0yLjUwMWMwLTEuNDQ4LDEuMDU2LTIuNDk5LDIuNTExLTIuNDk5YzEuNDM2LDAsMi40NTksMS4wMjMsMi40ODksMi40ODkJYzAsMS40NTktMS4wNTcsMi41MTEtMi41MTIsMi41MTFIMTUuOTY2eiIgb3BhY2l0eT0iLjA3Ii8+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE0LDE5aDR2MTVoLTRWMTl6IE0xNS45ODgsMTdoLTAuMDIyQzE0Ljc3MiwxNywxNCwxNi4xMSwxNCwxNC45OTlDMTQsMTMuODY0LDE0Ljc5NiwxMywxNi4wMTEsMTMJYzEuMjE3LDAsMS45NjYsMC44NjQsMS45ODksMS45OTlDMTgsMTYuMTEsMTcuMjI4LDE3LDE1Ljk4OCwxN3ogTTM1LDI0LjVjMC0zLjAzOC0yLjQ2Mi01LjUtNS41LTUuNQljLTEuODYyLDAtMy41MDUsMC45MjgtNC41LDIuMzQ0VjE5aC00djE1aDR2LThjMC0xLjY1NywxLjM0My0zLDMtM3MzLDEuMzQzLDMsM3Y4aDRDMzUsMzQsMzUsMjQuOTIxLDM1LDI0LjV6Ii8+PC9zdmc+") no-repeat 50%; display: inline-block;}
.review-tagline.footer-title:hover {
    text-decoration: none;
}


@media(min-width: 768px) and (max-width: 1110px){
    div#footer_before-v2 footer#footer-v2 > div {
        width: 100%;
        margin: auto;
    }

    div#footer_before-v2 footer div#footer-ratings-container #footer-ratings{
        width: 100%;
    }

    div#footer_before-v2 div#reviewsio-stats > div.footerv2-col {
        width: 50% !important;
        margin: auto;
        text-align: center;
        margin-top: 50px;
        max-width: unset;
    }

    div#reviewsio-stats .review-spacer{
        display: none;
    }

    div#footer_before-v2 footer div#footer-ratings-container #footer-ratings div#reviewsio-stats{
        flex-wrap: wrap;
    }

    div#footer_before-v2 footer .footer-v2-col.footer-v2-col-stacked > .footer-v2-col{
        width: 50%;
    }

    div#footer_before-v2 footer#footer-v2 #footer-socials{
        margin: 20px 0px;
    }

    form.postcode-form input[type="submit"].quote-btn-desktop{
        display: block !important;
    }

    footer div#footer-bottom{
        flex-wrap: wrap;
        width: 767px;
        margin: auto;
        justify-content: center;
    }

    footer div#footer-bottom ul{
        width: 100%;
        justify-content: space-evenly;
    }

    .sqlogo{
        margin-right: 40px;
    }
}

@media (max-width: 767px) {
    div#footer_before-v2 {
        width: 100%;
    }

    footer#footer-v2 {
        width: 100%;
    }
    footer#footer-v2 > div {
        width: 100%;
        margin: auto;
        padding: 0 25px;
        box-sizing: border-box;
    }

    footer#footer-v2 div#footer-socials{
        margin-top: 50px;
    }

    footer div.review-count {
        text-align: left;
    }

    footer div#footer-top {
        flex-direction: column;
        position: relative;
    }
    footer div#footer-top .form-check {
        max-width: 100%;
        order: 2;
        margin-top: 10px;
        position: static;
    }

    footer .postcode-form input[type="submit"].quote-btn-mobile {
        display: block;
        background: var(--rum);
    }

    footer .postcode-form input[type="submit"].quote-btn-desktop {
        display: none;
    }

    footer form.postcode-form label{
        margin: 0 auto 26px auto;
        max-width: 220px;
    }

    footer .socials{
        position: relative;
        right: auto;
        border: 0px;
        float: none;
        padding: 0;
        padding-top: 30px;
        justify-content: center;
    }

    footer div#footer-links {
        display: flex;
        flex-direction: column;
        order: 2;
    }

    footer div#footer-links div.footer-v2-col {
        width: 100%;
        padding: 0;
        margin: 20px 0;
    }

    footer div#footer-ratings-container {
        width: 100%;
        margin: 0;
    }

    footer div#footer-ratings-container div#footer-ratings {
        width: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
        margin: 0;
        padding: 30px 0;
    }

    footer div#footer-ratings-container #footer-ratings div#reviewsio-stats {
        flex-direction: column;
        text-align: center;
    }

    footer div#reviewsio-stats > * {
        margin: auto;
        padding-bottom: 30px;
    }

    footer div#reviewsio-stats .review-spacer{
        display: none;
    }

    footer #reviewsio-stats [id$=-name]{
        text-align: left;
    }

    footer div#footer-bottom {
        flex-direction: column;
    }

    footer div#footer-bottom .sqlogo{
        margin: 5px 0;
    }

    footer div#footer-bottom ul {
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 5px;
        padding: 0 50px;
    }

    span.mobile-break{ display: block; }
    footer div#footer-bottom > * {
        align-self: center;
        box-sizing: border-box;
        padding: 0px 25px;
    }

    footer div#footer-bottom ul li {
        line-height: 38px;
    }

    footer#footer-v2 #footer-socials{
        height: auto;
    }

    footer #footer-socials .form-search {
        height: 44px;
        margin: auto;
        width: 100%;
    }

    footer #footer-socials .form-search input{
        border-top-right-radius: 22px;
        border-bottom-right-radius: 22px;
        width: 100%;
    }

    footer p.copyrights{
        width: 100%;
        text-align: center;
    }

    footer #footer-socials .footerv2-cols.footer-v2-col-stacked{
        flex-direction: column;
    }

    footer #footer-links{
        margin-top: 200px;
    }

    footer div#footer-links div.footer-v2-col {
        margin: 0;
    }

    footer div#footer-links div.footer-v2-col .footer-title{
        margin-top: 30px;
    }

    div.badge {
        margin-top: 50px;
    }

    footer #form-check{
        order: 2;
        margin-top: 10px;
        position: static;
    }

    footer form.postcode-form {
        position: absolute;
        top: -75px;
        left: 25px;
        right: 25px;
        padding: 51px 22px;
    }

    footer form div.form-controls{
        width: 100%;
    }

    div#footer-bottom > * {
        margin-bottom: 10px !important;
    }

    footer div#footer-bottom{
        padding: 25px 0 50px !important;
    }
}

@media ( min-width: 1024px ){
    footer #footer-links > div.footer-v2-col:first-child{
        width: 25%;
    }

    footer .socials{
        margin-left: 60px;
    }

    footer #footer-socials .form-search{
        margin-left: -55px;
    }
}

@media (min-width: 769px) {
    .mobile-visible { display: none !important; }
}
@media (max-width: 768px) {
    .mobile-hidden { display: none !important; }
}

@media (max-width: 768px) {
    .go-form-top p {
        margin-bottom: 8px;
    }
    .go-form-top .go-mini {
        font-size: 0.85em;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .go-submit {
        width: 100%;
        min-height: 44px;
        padding: 8px 24px;
        border-radius: 22px;
        border: 0;
        background: var(--denim);
        color: var(--white);
        font-weight: 500;
        font-size: 13px;
        line-height: 1.2;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: .12em;
        margin: auto;
        margin-top: 15px;
    }
    .go-submit p {
        margin: 0px;
        font-size: 1.2em;
    }
    .go-submit span {
        font-size: 0.9em;
        text-transform: lowercase;
    }
    footer div#footer-links {
        padding-top: 50px;
    }
}

@media only screen and (max-width: 760px) {
    #header .form-check form .go-form-top.mobile-visible p:first-of-type,
    #footer-v2 .form-check form .go-form-top.mobile-visible p:first-of-type {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 25px;
        text-align: center;
        margin: 0 auto 1.3rem;
        width: 380px;
    }
}
@media only screen and (max-width: 550px) {
    #header .form-check form .go-form-top.mobile-visible p:first-of-type,
    #footer-v2 .form-check form .go-form-top.mobile-visible p:first-of-type {
        max-width: 80%;
        min-width: 257px;
        width: 275px;
    }
}

@media (min-width: 769px) {
	input[name="postcode"]::placeholder { color: black; font-weight: 600; }
	.postcode-form .form-label.mobile-hidden, .postcode-form .form-head.mobile-hidden p { font-size: 18px; padding: 0 20px; margin-bottom: 10px; }
}